This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 818157 - Content is cut off in small browser window.
Content is cut off in small browser window.
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 06:57 EDT by Filip Brychta
Modified: 2012-05-08 15:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
IE screenshot (54.33 KB, image/png)
2012-05-02 06:57 EDT, Filip Brychta
no flags Details
Firefox screenshot (64.66 KB, image/png)
2012-05-02 06:57 EDT, Filip Brychta
no flags Details

  None (edit)
Description Filip Brychta 2012-05-02 06:57:24 EDT
Created attachment 581576 [details]
IE screenshot

Description of problem:
Content is cut off in small browser window and no scrollbar is displayed (see attached screenshots). Browser: IE 8.0.6001.19222 

Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: c5c7e25

GWT Version: 2.4.0
SmartGWT Version: 3.0

How reproducible:
Always

Steps to Reproduce:
1. resize browser window as shown on ScreenshotIE.png
  
Actual results:
ScreenshotIE.png

Expected results:
complete contend is accessible using scrollbars

Additional info:
For Firefox: scrollbars are visible but content is still cut off (ScreenshotFF.png)
Comment 1 Filip Brychta 2012-05-02 06:57:53 EDT
Created attachment 581577 [details]
Firefox screenshot
Comment 2 Mike Foley 2012-05-08 15:33:44 EDT
per BZ triage ... crouch, loleary, foley

Note You need to log in before you can comment on or make changes to this bug.